<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="co-58-m">Co-58-m</h1>
<p>Element: Cobalt (Z = 27)</p>
<p>Results found: (9) [‘j4t1’, ‘j4t0’, ‘j33’, ‘j32’, ‘j4t2’, ‘t21’, ‘b71’, ‘j311’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.7; Collisions: 1.40958e+01 +/- 0.0 %</p>
<p>b80 time: 13.0; Collisions: 1.65075e+01 +/- 0.0 %</p>
<p>j33 time: 10.5; Collisions: 1.31859e+01 +/- 0.0 %</p>
<p>t21 time: 10.9; Collisions: 1.41056e+01 +/- 0.0 %</p>
<p>b71 time: 13.0; Collisions: 1.65450e+01 +/- 0.0 %</p>
<p>j32 time: 12.5; Collisions: 1.65551e+01 +/- 0.0 %</p>
<p>j311 time: 12.5; Collisions: 1.65485e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 9.8 % (refs), 10.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>j33: rms = 305.4 %</p>
<p>b80: rms = 24194.9 %</p>
<p>j311: rms = 24190.9 %</p>
<p>j32: rms = 24137.4 %</p>
<p>b71: rms = 24127.6 %</p>
</body>
</html>
